Ninjhax on 8.1.0-0E

Discussion in '3DS - Flashcards & Custom Firmwares' started by Nugget2468, Jun 28, 2015.

  1. Nugget2468
    OP

    Nugget2468 Newbie

    Newcomer
    8
    0
    Jun 28, 2015
    Ive just bought a 3DS (on version 8.1.0-0E) and cubic ninja.

    From what I can tell I need to switch firmware as mine doesnt include the browser so cannot boot cubic ninja exploit?

    Is there a way to get the exploit working or update to 9.2?
     


  2. EmceeKerser

    EmceeKerser GBAtemp Maniac

    Member
    1,374
    503
    Jun 3, 2014
    The fuckin' Blue Mountains brah
    Theres so many threads about this. Use the search function
     
  3. Nugget2468
    OP

    Nugget2468 Newbie

    Newcomer
    8
    0
    Jun 28, 2015
    I have searched but cannot find anything to help me progress from where I am. I'm brand new to this
     
  4. EmceeKerser

    EmceeKerser GBAtemp Maniac

    Member
    1,374
    503
    Jun 3, 2014
    The fuckin' Blue Mountains brah
    So Ninjhax definitely doesnt work?
     
  5. Nugget2468
    OP

    Nugget2468 Newbie

    Newcomer
    8
    0
    Jun 28, 2015
    It stops at 70% because my firmware isnt an option on their QR code generator (I picked 8.1.0-7E) which was the closest one.
     
  6. TheNerdWIzard

    TheNerdWIzard GBAtemp Regular

    Member
    233
    104
    Jun 7, 2015
    United States
    As long as your firmware is not above 9.2, you can run ninjhax. http://smealum.net/ninjhax/
     
  7. Nugget2468
    OP

    Nugget2468 Newbie

    Newcomer
    8
    0
    Jun 28, 2015
    But when I'm asked for my firmware it isnt an option on the webpage
     
  8. EmceeKerser

    EmceeKerser GBAtemp Maniac

    Member
    1,374
    503
    Jun 3, 2014
    The fuckin' Blue Mountains brah
    Thats what I thought too
     
  9. Nugget2468
    OP

    Nugget2468 Newbie

    Newcomer
    8
    0
    Jun 28, 2015
    Go to the website and try to insert my firmware version. Its not an option
     
  10. MeisterFenster

    MeisterFenster GBAtemp Regular

    Member
    167
    33
    Nov 18, 2014
    Gambia, The
    Do you have the browser on your console? Can you use it? I think that might be the problem.
     
  11. Cavioe

    Cavioe GBAtemp Fan

    Member
    308
    72
    May 28, 2015
    United States
    There is nothing you can do right now as you have no browser installed. The "0" at the end is the browser. The only thing as others mentioned is to wait to see if gateway ports the OoT exploit to the old 3ds systems and then you can downgrade and install a browser.
     
  12. EmceeKerser

    EmceeKerser GBAtemp Maniac

    Member
    1,374
    503
    Jun 3, 2014
    The fuckin' Blue Mountains brah
    Well that sucks
     
  13. Nugget2468
    OP

    Nugget2468 Newbie

    Newcomer
    8
    0
    Jun 28, 2015
    Is there no way to update to a version with a browser? Would buying a gateway card get me any further?
     
  14. EmceeKerser

    EmceeKerser GBAtemp Maniac

    Member
    1,374
    503
    Jun 3, 2014
    The fuckin' Blue Mountains brah
    Updating via a game would be the best bet, wouldnt it? Cooking Mama has 9.2 if Im not mistaken
     
  15. MeisterFenster

    MeisterFenster GBAtemp Regular

    Member
    167
    33
    Nov 18, 2014
    Gambia, The
    No. Cart updates dont have the browser, you would have to update via Systemsettings, which would give you 9.8. Just for clarification new or old 3DS?
     
  16. Nugget2468
    OP

    Nugget2468 Newbie

    Newcomer
    8
    0
    Jun 28, 2015
    Its an old 3ds. So my best bet would be to wait and hope someone updates the exploit?
     
  17. MeisterFenster

    MeisterFenster GBAtemp Regular

    Member
    167
    33
    Nov 18, 2014
    Gambia, The
    Your best would probably be to update to 9.8 and use Ninjhax 2, which will be released soon. If you want to play pirated games, you will have to wait (I guess for a long time) until someone ports the Ocarina of Time entry to o3DS.
     
  18. Nugget2468
    OP

    Nugget2468 Newbie

    Newcomer
    8
    0
    Jun 28, 2015
    Would a gateway card not work or help my cause either?
     
  19. TheNerdWIzard

    TheNerdWIzard GBAtemp Regular

    Member
    233
    104
    Jun 7, 2015
    United States
    @Nugget2468 you're right, I can't enter it, what 3ds doesn't come with a browser?

    — Posts automatically merged - Please don't double post! —

    All the custom firmware and homebrew stuff involves the web exploit in one way or another. There is nothing I can do to help.
     
  20. Mochiman123

    Mochiman123 Member

    Newcomer
    32
    3
    May 27, 2015
    United States
    I had the same problem at one point. I used gateway to downgrade my console to 4.x which also downgraded my browser to an exploitable version. After that, you could install ninjax and use sysupdate to upgrade to any firmware you want.